{
    "key": "iceandfire_dragonsteel_fire_ingot",
    "category": "metal",
    "primary": 8.6,
    "secondary": 6.0,
    "tertiary": 3.2,
    "durability": 1790,
    "integrityCost": 2,
    "integrityGain": 9,
    "magicCapacity": 95,
    "toolLevel": "minecraft:netherite",
    "toolEfficiency": 10,
    "tints": {
        "glyph": "723736",
        "texture": "723736"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "iceandfire:dragonsteel_fire_ingot" ]
    },
    "effects": {
        "criticalStrike":[4,0.4],
        "fierySelf": [ 3, 0.1 ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}